Support » Plugin: WP Offload SES Lite » Autoactivate in multisite environment cause false alerts

  • If I define the WP_SES_AUTOACTIVATE as true in wp-config in a multisite environment (wp 5.0.2) I get the following alert on every page of wp-admin:

    “Another plugin did override wp-mail function. Please de-activate the other plugin if you want WP SES to work properly.”

  • The topic ‘Autoactivate in multisite environment cause false alerts’ is closed to new replies.